 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(70, 106, 139, 1), #1a1a1a);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 661px;
}

.u-section-1 .u-text-1 {
  line-height: 1.75;
  margin: 20px auto 0 0;
}